@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#yQzqrp1, #gUY07f, #fRYykC, #om6HC6, #p5Wtj7nNO, #V37EWC, #TJz13LWAkh, #meMeUAP, #QapEJnqV2V, #L3dGVkvCR, #B1vXXsLeER, #EBXSkHHHTpt, #PSBQvBndnI, #y8aOfdWhTrD, #wSfQbUY, #JkbfxFl4j, #UK6ezbdTeQc, #KWirQu3ZUuE, #NgliO2YoML, #wIBBW4xg, #PWDC486Gdd, #mTkL0Pdjg0t, #pePg9JmG, #Ts4RDmGX, #iYnDYm, #duCSePF4J1g, #iuV88eijFPE, #JHbktL475wo, #gLUCVaDr0Df, #Z2uKcku3, #n8NSHFma, #byhaRUF, #XiBPF4oz2, #H3LG2boH, #ahe7Z4WO, #Q6VDuqJ, #Df6BuM, #OgA3Uo5, #KTt39g, #NDqjnTa, #CY5elq, #Tgaf6stmUwh, #eYednEZp, #jvXD9vWLn, #LU4oTBy, #XtSmcjK, #gmtY2zy, #Kl5En3aOyAN, #VYeigMR, #WxGTQqqGK, #zE7jYdK, #CceqeW, #zGTcX4sEYkT, #hJtf0WxN5bf, #tLh3ZL9r3, #mwQA4hXwKM, #duEPZ9w7, #KPnGF2EDyFn, #P2mb1q4, #nJ4NZbb, #sCfYYavyWn3, #QzKXu06, #S1tSbPqc, #FpexEmO, #BMzSaH, #zNXs8q, #gLoBOraeI, #EkIM4E4, #n92lYp, #Mdf1gr, #AKfrynNLs, #TdGVFSR, #PbgxjJAa, #h8WipsMy, #arB3Ph, #BZ3JOgf8C, #UWq6ljPU, #a1kbNvNG, #Ue3Zjj5dou, #Ti2Cdu, #azHWHKkWS, #SsG1YKclIGf, #txuXf8o4vWn, #OcdrPN2ZYt, #GLZQzHRjZ, #gDJhPMfG, #baSkXRnr, #yJ3AI8148rw, #ZKb0UElp, #f1hW1N0Dgo7, #AnvAZPVg, #lDIRBTOc, #PAfJj7K2xP, #Vzc7ug, #G1pl23, #NhsJ9Aa, #C2idsivgc, #Utzbs84LXh, #OKk16FSG7di, #u2eIvBeG, #BhEsDNaAY, #AwnPXhf3K, #GtajhMew4fj, #RWHR5mQ5PoZ, #nJrSniR, #cJKIprO0U9X, #sgngTqiG, #Y5hW0TjgtaK, #R26D1EQ5W, #gGhAmQR, #xz4quwNo, #a4QRseTtu4w, #CxpD21, #dlaoB0hfmw, #u8C2M3uc9TT, #pAmHDp9Woj, #kebv1Tt, #SdV4pGf6ab, #aLrgoXSE, #WjiAU5A, #iUESz2, #ef6NfTcnG, #FOEKY93, #ba9HLVe, #UsRazn2SE8m, #EAf3u8e5cOr, #kWl2rH, #pbvDk3, #sMuN8i5Srts, #G3c3G7vT, #arL97ZWW, #KcQIuJwY2hJ, #NW2W6duq, #C2UI7RP, #Wqa5GfyH, #e6rfjHo, #Ma9svqP9ER, #Nylx2Rgs, #CC9jrbxOweA, #n0m3xF, #i5TETJE, #NwC2RqJpxxZ, #TvgOCS, #rV2Ktr2wTX8, #fmBZdxArZ, #ndOjFD, #lpXlGud, #rgmRnD, #l6kQeR, #JV2Mstga7Z, #FRJN8nodWXQ, #VHWgtvtnkW, #sbUDbNvRB, #YfgGnXg, #cWodzQH, #ygwbLyEe4V, #dwCv4yAil3), :is(#yQzqrp1, #gUY07f, #fRYykC, #om6HC6, #p5Wtj7nNO, #V37EWC, #TJz13LWAkh, #meMeUAP, #QapEJnqV2V, #L3dGVkvCR, #B1vXXsLeER, #EBXSkHHHTpt, #PSBQvBndnI, #y8aOfdWhTrD, #wSfQbUY, #JkbfxFl4j, #UK6ezbdTeQc, #KWirQu3ZUuE, #NgliO2YoML, #wIBBW4xg, #PWDC486Gdd, #mTkL0Pdjg0t, #pePg9JmG, #Ts4RDmGX, #iYnDYm, #duCSePF4J1g, #iuV88eijFPE, #JHbktL475wo, #gLUCVaDr0Df, #Z2uKcku3, #n8NSHFma, #byhaRUF, #XiBPF4oz2, #H3LG2boH, #ahe7Z4WO, #Q6VDuqJ, #Df6BuM, #OgA3Uo5, #KTt39g, #NDqjnTa, #CY5elq, #Tgaf6stmUwh, #eYednEZp, #jvXD9vWLn, #LU4oTBy, #XtSmcjK, #gmtY2zy, #Kl5En3aOyAN, #VYeigMR, #WxGTQqqGK, #zE7jYdK, #CceqeW, #zGTcX4sEYkT, #hJtf0WxN5bf, #tLh3ZL9r3, #mwQA4hXwKM, #duEPZ9w7, #KPnGF2EDyFn, #P2mb1q4, #nJ4NZbb, #sCfYYavyWn3, #QzKXu06, #S1tSbPqc, #FpexEmO, #BMzSaH, #zNXs8q, #gLoBOraeI, #EkIM4E4, #n92lYp, #Mdf1gr, #AKfrynNLs, #TdGVFSR, #PbgxjJAa, #h8WipsMy, #arB3Ph, #BZ3JOgf8C, #UWq6ljPU, #a1kbNvNG, #Ue3Zjj5dou, #Ti2Cdu, #azHWHKkWS, #SsG1YKclIGf, #txuXf8o4vWn, #OcdrPN2ZYt, #GLZQzHRjZ, #gDJhPMfG, #baSkXRnr, #yJ3AI8148rw, #ZKb0UElp, #f1hW1N0Dgo7, #AnvAZPVg, #lDIRBTOc, #PAfJj7K2xP, #Vzc7ug, #G1pl23, #NhsJ9Aa, #C2idsivgc, #Utzbs84LXh, #OKk16FSG7di, #u2eIvBeG, #BhEsDNaAY, #AwnPXhf3K, #GtajhMew4fj, #RWHR5mQ5PoZ, #nJrSniR, #cJKIprO0U9X, #sgngTqiG, #Y5hW0TjgtaK, #R26D1EQ5W, #gGhAmQR, #xz4quwNo, #a4QRseTtu4w, #CxpD21, #dlaoB0hfmw, #u8C2M3uc9TT, #pAmHDp9Woj, #kebv1Tt, #SdV4pGf6ab, #aLrgoXSE, #WjiAU5A, #iUESz2, #ef6NfTcnG, #FOEKY93, #ba9HLVe, #UsRazn2SE8m, #EAf3u8e5cOr, #kWl2rH, #pbvDk3, #sMuN8i5Srts, #G3c3G7vT, #arL97ZWW, #KcQIuJwY2hJ, #NW2W6duq, #C2UI7RP, #Wqa5GfyH, #e6rfjHo, #Ma9svqP9ER, #Nylx2Rgs, #CC9jrbxOweA, #n0m3xF, #i5TETJE, #NwC2RqJpxxZ, #TvgOCS, #rV2Ktr2wTX8, #fmBZdxArZ, #ndOjFD, #lpXlGud, #rgmRnD, #l6kQeR, #JV2Mstga7Z, #FRJN8nodWXQ, #VHWgtvtnkW, #sbUDbNvRB, #YfgGnXg, #cWodzQH, #ygwbLyEe4V, #dwCv4yAil3) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.yQzqrp1:before {
  content: "\e900";
}
.gUY07f:before {
  content: "\e901";
}
.fRYykC:before {
  content: "\e902";
}
.om6HC6:before {
  content: "\e903";
}
.p5Wtj7nNO:before {
  content: "\e904";
}
.V37EWC:before {
  content: "\e905";
}
.TJz13LWAkh:before {
  content: "\e906";
}
.meMeUAP:before {
  content: "\e907";
}
.QapEJnqV2V:before {
  content: "\e908";
}
.L3dGVkvCR:before {
  content: "\e909";
}
.B1vXXsLeER:before {
  content: "\e90a";
}
.EBXSkHHHTpt:before {
  content: "\e90b";
}
.PSBQvBndnI:before {
  content: "\e90c";
}
.y8aOfdWhTrD:before {
  content: "\e90d";
}
.wSfQbUY:before {
  content: "\e90e";
}
.JkbfxFl4j:before {
  content: "\e90f";
}
.UK6ezbdTeQc:before {
  content: "\e910";
}
.KWirQu3ZUuE:before {
  content: "\e911";
}
.NgliO2YoML:before {
  content: "\e912";
}
.wIBBW4xg:before {
  content: "\e913";
}
.PWDC486Gdd:before {
  content: "\e914";
}
.mTkL0Pdjg0t:before {
  content: "\e915";
}
.pePg9JmG:before {
  content: "\e916";
}
.Ts4RDmGX:before {
  content: "\e917";
}
.iYnDYm:before {
  content: "\e918";
}
.duCSePF4J1g:before {
  content: "\e919";
}
.iuV88eijFPE:before {
  content: "\e91a";
}
.JHbktL475wo:before {
  content: "\e91b";
}
.gLUCVaDr0Df:before {
  content: "\e91c";
}
.Z2uKcku3:before {
  content: "\e91d";
}
.n8NSHFma:before {
  content: "\e91e";
}
.byhaRUF:before {
  content: "\e91f";
}
.XiBPF4oz2:before {
  content: "\e920";
}
.H3LG2boH:before {
  content: "\e921";
}
.ahe7Z4WO:before {
  content: "\e922";
}
.Q6VDuqJ:before {
  content: "\e923";
}
.Df6BuM:before {
  content: "\e924";
}
.OgA3Uo5:before {
  content: "\e925";
}
.KTt39g:before {
  content: "\e926";
}
.NDqjnTa:before {
  content: "\e927";
}
.CY5elq:before {
  content: "\e928";
}
.Tgaf6stmUwh:before {
  content: "\e929";
}
.eYednEZp:before {
  content: "\e92a";
}
.jvXD9vWLn:before {
  content: "\e92b";
}
.LU4oTBy:before {
  content: "\e92c";
}
.XtSmcjK:before {
  content: "\e92d";
}
.gmtY2zy:before {
  content: "\e92e";
}
.Kl5En3aOyAN:before {
  content: "\e92f";
}
.VYeigMR:before {
  content: "\e930";
}
.WxGTQqqGK:before {
  content: "\e931";
}
.zE7jYdK:before {
  content: "\e932";
}
.CceqeW:before {
  content: "\e933";
}
.zGTcX4sEYkT:before {
  content: "\e934";
}
.hJtf0WxN5bf:before {
  content: "\e935";
}
.tLh3ZL9r3:before {
  content: "\e936";
}
.mwQA4hXwKM:before {
  content: "\e937";
}
.duEPZ9w7:before {
  content: "\e938";
}
.KPnGF2EDyFn:before {
  content: "\e939";
}
.P2mb1q4:before {
  content: "\e93a";
}
.nJ4NZbb:before {
  content: "\e93b";
}
.sCfYYavyWn3:before {
  content: "\e93c";
}
.QzKXu06:before {
  content: "\e93d";
}
.S1tSbPqc:before {
  content: "\e93e";
}
.FpexEmO:before {
  content: "\e93f";
}
.BMzSaH:before {
  content: "\e940";
}
.zNXs8q:before {
  content: "\e941";
}
.gLoBOraeI:before {
  content: "\e942";
}
.EkIM4E4:before {
  content: "\e943";
}
.n92lYp:before {
  content: "\e944";
}
.Mdf1gr:before {
  content: "\e945";
}
.AKfrynNLs:before {
  content: "\e946";
}
.TdGVFSR:before {
  content: "\e947";
}
.PbgxjJAa:before {
  content: "\e948";
}
.h8WipsMy:before {
  content: "\e949";
}
.arB3Ph:before {
  content: "\e94a";
}
.BZ3JOgf8C:before {
  content: "\e94b";
}
.UWq6ljPU:before {
  content: "\e94c";
}
.a1kbNvNG:before {
  content: "\e94d";
}
.Ue3Zjj5dou:before {
  content: "\e94e";
}
.Ti2Cdu:before {
  content: "\e94f";
}
.azHWHKkWS:before {
  content: "\e950";
}
.SsG1YKclIGf:before {
  content: "\e951";
}
.txuXf8o4vWn:before {
  content: "\e952";
}
.OcdrPN2ZYt:before {
  content: "\e953";
}
.GLZQzHRjZ:before {
  content: "\e954";
}
.gDJhPMfG:before {
  content: "\e955";
}
.baSkXRnr:before {
  content: "\e956";
}
.yJ3AI8148rw:before {
  content: "\e957";
}
.ZKb0UElp:before {
  content: "\e958";
}
.f1hW1N0Dgo7:before {
  content: "\e959";
}
.AnvAZPVg:before {
  content: "\e95a";
}
.lDIRBTOc:before {
  content: "\e95b";
}
.PAfJj7K2xP:before {
  content: "\e95c";
}
.Vzc7ug:before {
  content: "\e95d";
}
.G1pl23:before {
  content: "\e95e";
}
.NhsJ9Aa:before {
  content: "\e95f";
}
.C2idsivgc:before {
  content: "\e960";
}
.Utzbs84LXh:before {
  content: "\e961";
}
.OKk16FSG7di:before {
  content: "\e962";
}
.u2eIvBeG:before {
  content: "\e963";
}
.BhEsDNaAY:before {
  content: "\e964";
}
.AwnPXhf3K:before {
  content: "\e965";
}
.GtajhMew4fj:before {
  content: "\e966";
}
.RWHR5mQ5PoZ:before {
  content: "\e967";
}
.nJrSniR:before {
  content: "\e968";
}
.cJKIprO0U9X:before {
  content: "\e969";
}
.sgngTqiG:before {
  content: "\e96a";
}
.Y5hW0TjgtaK:before {
  content: "\e96b";
}
.R26D1EQ5W:before {
  content: "\e96c";
}
.gGhAmQR:before {
  content: "\e96d";
}
.xz4quwNo:before {
  content: "\e96e";
}
.a4QRseTtu4w:before {
  content: "\e96f";
}
.CxpD21:before {
  content: "\e970";
}
.dlaoB0hfmw:before {
  content: "\e971";
}
.u8C2M3uc9TT:before {
  content: "\e972";
}
.pAmHDp9Woj:before {
  content: "\e973";
}
.kebv1Tt:before {
  content: "\e974";
}
.SdV4pGf6ab:before {
  content: "\e975";
}
.aLrgoXSE:before {
  content: "\e976";
}
.WjiAU5A:before {
  content: "\e977";
}
.iUESz2:before {
  content: "\e978";
}
.ef6NfTcnG:before {
  content: "\e979";
}
.FOEKY93:before {
  content: "\e97a";
}
.ba9HLVe:before {
  content: "\e97b";
}
.UsRazn2SE8m:before {
  content: "\e97c";
}
.EAf3u8e5cOr:before {
  content: "\e97d";
}
.kWl2rH:before {
  content: "\e97e";
}
.pbvDk3:before {
  content: "\e97f";
}
.sMuN8i5Srts:before {
  content: "\e980";
}
.G3c3G7vT:before {
  content: "\e981";
}
.arL97ZWW:before {
  content: "\e982";
}
.KcQIuJwY2hJ:before {
  content: "\e983";
}
.NW2W6duq:before {
  content: "\e984";
}
.C2UI7RP:before {
  content: "\e985";
}
.Wqa5GfyH:before {
  content: "\e986";
}
.e6rfjHo:before {
  content: "\e987";
}
.Ma9svqP9ER:before {
  content: "\e988";
}
.Nylx2Rgs:before {
  content: "\e989";
}
.CC9jrbxOweA:before {
  content: "\e98a";
}
.n0m3xF:before {
  content: "\e98b";
}
.i5TETJE:before {
  content: "\e98c";
}
.NwC2RqJpxxZ:before {
  content: "\e98d";
}
.TvgOCS:before {
  content: "\e98e";
}
.rV2Ktr2wTX8:before {
  content: "\e98f";
}
.fmBZdxArZ:before {
  content: "\e990";
}
.ndOjFD:before {
  content: "\e991";
}
.lpXlGud:before {
  content: "\e992";
}
.rgmRnD:before {
  content: "\e993";
}
.l6kQeR:before {
  content: "\e994";
}
.JV2Mstga7Z:before {
  content: "\e995";
}
.FRJN8nodWXQ:before {
  content: "\e996";
}
.VHWgtvtnkW:before {
  content: "\e997";
}
.sbUDbNvRB:before {
  content: "\e998";
}
.YfgGnXg:before {
  content: "\e999";
}
.cWodzQH:before {
  content: "\e99a";
}
.ygwbLyEe4V:before {
  content: "\e99b";
}
.dwCv4yAil3:before {
  content: "\e99c";
}
